Subject: [dns-dir] DNS Early Warn: draft-wijngaards-dnsop-trust-history-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 30 Jun 2009 14:30:12 -0400

Count:       24 

DNS Extensions Working Group                               W. Wijngaards
Internet-Draft                                                NLnet Labs
Intended status: Standards Track                           June 30, 2009
Expires: January 1, 2010

                  DNSSEC Trust Anchor History Service
                draft-wijngaards-dnsop-trust-history-00

 Abstract
   When DNS validators have trusted keys, but have been offline for a
   longer period, key rollover will fail and they are stuck with stale
   trust anchors.  History service allows validators to query for older

   DNSKEY RRsets and pick up the rollover trail where they left off.